{
    "dc_identifier": "nl.gm0202.2c.2023.2338915-8",
    "dc_title": "Besluiten college B&W 2023-03-28 - Bedrijveninvesteringszone Korenkwartier 2023-2027 (Coen Peelen)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Arnhem op 2023-03-28. Onderdeel: Bedrijveninvesteringszone Korenkwartier 2023-2027 (Coen Peelen).",
    "dc_source": "https://arnhem.bestuurlijkeinformatie.nl/Agenda/Index/11b6b5eb-b22a-4c15-967d-40a87feec630",
    "dc_publisher": "gm0202",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2023-03-28",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Arnhem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Arnhem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0202.2c.2023.2338915-8",
    "dc_externalIdentifier": "2338941",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-28",
    "foi_meetingNumber": "2338915",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0202.2c.2023.2338915-8.doc.1",
            "dc_title": "Collegenota vaststellen formele draagvlakmeting BIZ Korenkwartier",
            "foi_fileName": "Collegenota%20vaststellen%20formele%20draagvlakmeting%20BIZ%20Korenkwartier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=f56aa7f8-a944-4771-a277-5e9a2220c8c5"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2023.2338915-8.doc.2",
            "dc_title": "Collegebesluit uitslag draagvlakmeting",
            "foi_fileName": "collegebesluit%20uitslag%20draagvlakmeting-2__143724____143724__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=2a440335-24d4-41a2-80a9-64c5957290fe"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2023.2338915-8.doc.3",
            "dc_title": "Afschrift proces-verbaal notaris (Dirkzwager, d.d. 21-2-2023)",
            "foi_fileName": "Afschrift%20Proces-verbaal%2020230143%20AVG%20proof.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=d509ec80-1f73-48d6-b46d-24ff002c4fda"
        }
    ]
}